@font-face {
  font-family: 'Archivo Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('Archivo Narrow Regular'), local('ArchivoNarrow-Regular'), url(https://fonts.gstatic.com/s/archivonarrow/v5/DsLzC9scoPnrGiwYYMQXppSGyElUubCb34ysAjXfb7E.ttf) format('truetype');
}
@font-face {
  font-family: 'Archivo Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('Archivo Narrow Bold'), local('ArchivoNarrow-Bold'), url(https://fonts.gstatic.com/s/archivonarrow/v5/M__Wu4PAmHf4YZvQM8tWsPZ13p6gAGKVtyaShAR5C1M.ttf) format('truetype');
}
@font-face {
  font-family: 'Archivo Narrow';
  font-style: italic;
  font-weight: 400;
  src: local('Archivo Narrow Italic'), local('ArchivoNarrow-Italic'), url(https://fonts.gstatic.com/s/archivonarrow/v5/vqsrtPCpTU3tJlKfuXP5zaGyVljMo_ICoeyYuYlvGxY.ttf) format('truetype');
}
@font-face {
  font-family: 'Archivo Narrow';
  font-style: italic;
  font-weight: 700;
  src: local('Archivo Narrow Bold Italic'), local('ArchivoNarrow-BoldItalic'), url(https://fonts.gstatic.com/s/archivonarrow/v5/wG6O733y5zHl4EKCOh8rSaPw3T1Eoe7OgfNclwmT1sY.ttf) format('truetype');
}


/*
playback timings (ms):
  exclusion.robots.policy: 0.138
  esindex: 0.013
  RedisCDXSource: 18.231
  CDXLines.iter: 129.943 (3)
  LoadShardBlock: 149.338 (3)
  PetaboxLoader3.resolve: 35.468
  exclusion.robots: 0.148
  captures_list: 1097.455
  load_resource: 118.307
  PetaboxLoader3.datanode: 164.932 (4)
*/